uuid: ed27236b-cd82-4606-84a9-8b58003417a9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_logo
    - media.type.image
    - node.type.subsite
id: node.subsite.field_header_logo
field_name: field_header_logo
entity_type: node
bundle: subsite
label: 'Header Logo'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
